[问题]我的电信宽带需要IE浏览器认证才能上网,在LINUX系统下没辙,所以我用Parallels装了win2000

为当前最终发行版之前的所有版本提供支持
回复
qyga
帖子: 187
注册时间: 2006-08-02 11:52
送出感谢: 0
接收感谢: 0

[问题]我的电信宽带需要IE浏览器认证才能上网,在LINUX系统下没辙,所以我用Parallels装了win2000

#1

帖子 qyga » 2007-04-10 11:18

我的电信宽带需要IE浏览器认证才能上网,在LINUX系统下没辙,所以我用Parallels装了win2000在里边IE通过认证上网,不知道还要怎么设置我才能在ubuntu主机下通过这个虚拟机上网!
头像
stlxv
论坛版主
帖子: 8274
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-04-10 12:05

打10000叫他们解决吧
PHP是最好的语言!不服来战!
windywinter
帖子: 192
注册时间: 2007-02-17 12:24
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 windywinter » 2007-04-11 21:40

不熟悉Parallels
我想可以通过这样的途径:
1 虚拟机作代理服务器
2 虚拟机作网关
作网关我多少知道一点,需要XP,2000不会。
梦.:如此短暂 http://d.ream.at
windywinter
帖子: 192
注册时间: 2007-02-17 12:24
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 windywinter » 2007-04-11 21:42

不过拿虚拟机作网关是够奢侈的,不知道你是什么地方的,最好搜一下成形的解决方案。
梦.:如此短暂 http://d.ream.at
wtf1981
帖子: 166
注册时间: 2007-04-06 1:45
送出感谢: 0
接收感谢: 0

#5

帖子 wtf1981 » 2007-04-12 1:55

同情一下 我们这里的网通宽带最近改pppoe了 登录方便
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#6

帖子 drivel » 2007-04-12 8:14

stlxv 写了:打10000叫他们解决吧
他们要是解决,我名字倒着写!
回复

回到 “老旧版本支持”